=== debian/control ===
Source: prism-webapp-iogugo
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-iogugo
Architecture: all
Depends: prism
Homepage: http://www.igougo.com/
Description: Igougo WebApp for Prism
 Igougo WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
